#vsb_content_1021{
    font-size: 16pt;
 line-height: 200%; 
text-indent: 2em; 
font-family: "仿宋",FangSong, Arial, Helvetica, sans-serif;
text-align:justify;}

/*在正文中定义一个 名为icon的class */
#vsb_content_1021 .icon {
    border-right-width: 0px;
    margin: 3px 0px 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
font-family: "仿宋";
    font-size: 16px;}

/*定义正文中的IMG样式*/
#vsb_content_1021 IMG {max-width: 80%;  
    height:auto !important;
    margin: 0px auto;
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}
    
    .vsbcontent_img  {
    text-indent:0px;
    text-align: center;
    margin: 0px auto;}
    
    
        .vsbcontent_img  IMG {
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
    max-width: 80%; 
    height:auto;
    margin: 0px auto;}

/*定义正文中的段落样式*/
#vsb_content_1021 P {
     line-height: 200%; text-indent: 2em;  font-size: 16pt;font-family:"仿宋",FangSong,;text-align:justify;}

/*定义正文中的span样式*/
#vsb_content_1021 span {
    line-height: 200%; text-indent: 2em; font-size: 16px;font-family:"仿宋",FangSong,
;}

/*定义正文中的链接样式*/
#vsb_content_1021 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1021 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1021 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1021 TABLE{ border-collapse:collapse;border:1px solid #000 ;} 
#vsb_content_1021 TABLE TD{ border:1px solid #000;} 

#vsb_content_1021 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 20px
;}
#vsb_content_1021 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px
;}
#vsb_content_1021 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}


.con IMG {
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
    max-width: 80%; 
    height:auto;
    margin: 0px auto;}
.con p IMG {
    
 margin-left:-2%;}
#qrcode img {
    display: block;
    margin: 10px auto;
    width: 65px !important;
    height: 65px  !important;}



 

.ft_dz p{color:#337ab7;}
